<?php
include_once('c_poll.php') ;
class c_page_cab_poll_generator extends c_page_cab_poll
{

public $h1='Опрос - генератор ' ;



 function block_main()
 {   $this->page_title() ;
     $this->panel_report() ;
 }

 function panel_report()
 {   include_once(_DIR_EXT.'/poll/report_poll_emulator.php') ;
     $report_obj=new report_poll_emulator() ;
     $report_obj->setting() ;
     $report_obj->view() ;
 }

}
?>
